/* CSS Document */


body {
        /*background-image: url('../images/background.jpg');
		background-repeat:no-repeat;
		background-size:100% 100%;*/
		background: #C0EDCC;
		color: #004824;
		font: 14px Verdana, Arial, Helvetica, sans-serif;
		text-align: center;
        }

a:link { 
		color: blue; 
		text-decoration: underline;
}

a:visited { 
		color: red; 
		text-decoration: underline;
}

a:hover {
		color: green; 
		
		text-decoration: none;
}
.r:link { 
		color: blue; 
		text-decoration: underline;
}

.r:visited { 
		color: red; 
		text-decoration: underline;
}

.r:hover {
		color: green; 
		
		text-decoration: none;
}
ul.slideshow {
    position:relative;
	list-style:none;
    width:650px;
    height:350px;
    overflow:hidden;
    margin:0 10px 10px 0;
    padding:0;
	border: solid #71ae9a;
	border-width: 7px;
	z-index: 1;
     
}   
 
ul.slideshow li {
    position:absolute;
    /*left:12%;*/
    /*right:0;*/
}
 
ul.slideshow li.show {
    z-index:5000;    
}
 
ul img {
    border:none;    
}
 
#slideshow-caption {
    width:650px;
    height:70px;
    position:absolute;
    bottom:0;
    left:0; 
    color:#fff;
    background:#000;
    z-index:5000;
}
 
#slideshow-caption .slideshow-caption-container {
    padding:5px 10px;   
    z-index:5000;   
}
 
#slideshow-caption h3 {
    margin:0;
    padding:0;  
    font-size:14px;
}
 
#slideshow-caption p {
    margin:5px 0 0 0;
    padding:0;
}

#container {
	clear: both;
	width: 1020px;
	margin-right: auto;
	margin-left: auto;
	height:auto;
	background: #ffffff;
	font: italic, 1.4ems Verdana, Arial, Helvetica, sans-serif;
	text-align: justify;
	color: #08068E;
	padding: 10px;
	/*background: white; */
	/*border: 4px solid #999999;*/
	}
#space {
  position: relative;
  float: left;
  width: 250px;
  background: #71ae9a;
		color: #ffffff;
		font: 14px Verdana, Arial, Helvetica, sans-serif;
		text-align: center;
	margin: 10px 10px 10px 0;
	padding: 5px;
	}
	
	#textbox {
  position: relative;
  float: left;
  width: 990px;
  background: #ffffff;
		color: #004824;
		font: 16px Verdana, Arial, Helvetica, sans-serif;
		text-align: left;
	margin: 10px 10px 10px 0;
	padding: 5px;
	border: solid #71ae9a;
	border-width: 7px;
	}
	
#fill {
		position: relative;
		width: 375px;
  		height: auto;
  		background: #71ae9a;
		color: #ffffff;
		font: 14px Verdana, Arial, Helvetica, sans-serif;
		text-align: center;
		margin-top: 20px;
		margin-left: 280px;
		padding: 5px;
	}
	
	#picture {
		position: relative;
		width: 385px;
  		height: auto;
  		background: #71ae9a;
		color: #ffffff;
		font: 14px Verdana, Arial, Helvetica, sans-serif;
    	bottom:0;
    	right:0; 
		margin-top: 10px;
		margin-left: 280px;
		padding: 0;
		overflow: hidden;
	}
	#text1 {
		position: absolute;
		bottom: 0;
		right: 0;
		}
#menubox {
	clear: both;
  position: relative;
  background: #004824;
  text-align: center;
  vertical-align: center;
  padding: 0;
  width: 1036px;
  height: 32px;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 5px;
  overflow: visible;
  z-index: 100;
}
p {
	font: 16px Verdana, Arial, Helvetica, sans-serif;
	margin: 1em 2em;
}
r {
	font: 7px Verdana, Arial, Helvetica, sans-serif;
		text-align: center;
        margin: 0;
        padding: 0;
	}
	ul {
		margin: 0 2em 0 1em;
}
h1 {
	text-align: center;
	color:  #009999;
	font: strong 18px Verdana, Arial, Helvetica, sans-serif;
}
h2 {
	text-align: center;
}

h3 {
	margin: 1em 2em;
	color:  #009999;
	font: strong Verdana, Arial, Helvetica, sans-serif;
}

#box {
	clear: both;
  position: relative;
  background: #004824;
  text-align: center;
  padding: 5px;
  width: 1000px;
  height: 60px;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 5px;
	font: 16px Verdana, Arial, Helvetica, san-serif;
	text-align: center;
	color: white;
	}


#left {
	position: absolute;
	padding: 1%;
	border: solid #71ae9a;
	border-width: 7px;
	left: 2%;
	width: 18%;
	background: #ffffff;
	color: #004824;
	font: 14px Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
			}
		
#right {
	position: relative;
	padding: 5px;
	border: solid #71ae9a;
	border-width: 5px;
	float: right;
	width: 320px;
	background: white;
	color: #004824;
	font: 14px Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
				}
.imageborder {
border: 3px solid #71ae9a;
}

.imgborder {
border: 5px solid #71ae9a;
}				

.list{
float:right;
}



/* End CSS */